
FORD LDM Localization - 功能 #2636

功能 # 2519 (已关闭): Ford_SYSR: System Requirement

功能 # 2531 (已关闭): Ford_SYSR：FS_REQ0011_V3 Turn Indicator Failsafe Mode

Ford_SWER_0011_0004：Turn Indicator Failsafe Mode（Channel Open/Short Detection）

2024-10-25 15:41 - 培源 左

状态: 已关闭 开始日期: 2024-11-01

优先级: 普通 计划完成日期: 2024-12-13

指派给: 涛 陆 % 完成: 100%

类别:  预期时间: 0.00 小时

目标版本: H005_SW0007169.A003.0 耗时: 0.00 小时

描述

软件进入到Failsafe Mode，且识别到有“TI Power supply
Channel”(L/RF_Turn_Lamp_Ckt)使能，同时读取到Dataset中“TI_POWER_Source_CFG”配置为0x01,“Channel2/3/4_usage_cfg”配置为0
x04时，TI需要满足Channel Open/Short Detection功能。
(The software enters Failsafe Mode and detects that TI Power supply Channel (L/RF_Turn_Lamp_Ckt) is enabled. When TI_POWER_Source_CFG is
set to 0x01 and Channel2/3/4_usage_cfg is set to 0x04 in the Dataset, TI needs to meet the Channel Open/Short Detection function.)

历史记录

#1 - 2024-10-28 16:34 - 培源 左

- 描述 已更新。

- 计划完成日期 被设置为 2024-10-31

- 状态 从 新建 变更为 已解决

- 指派给 被设置为 涛 陆

- % 完成 从 0 变更为 100

#2 - 2024-10-30 09:58 - 培源 左

- 描述 已更新。

#3 - 2024-10-31 10:38 - 斌 徐

- 状态 从 已解决 变更为 进行中

- % 完成 从 100 变更为 50

#4 - 2024-11-01 09:51 - 培源 左

- 描述 已更新。

#5 - 2024-11-01 18:21 - 斌 徐

- 计划完成日期 从 2024-10-31 变更为 2024-11-07

- 状态 从 进行中 变更为 已拒绝

- 开始日期 从 2024-10-25 变更为 2024-11-01

- % 完成 从 50 变更为 0

在failsafe模式下，模块不能常供电，outage内部上拉，TURN故障不能一直报警

#6 - 2024-11-01 18:22 - 斌 徐

- % 完成 从 0 变更为 100

#7 - 2024-11-06 15:59 - 斌 徐

- 计划完成日期 从 2024-11-07 变更为 2024-12-13

- 状态 从 已拒绝 变更为 进行中

- 目标版本 从 H003_SW0007169.A001.8 变更为 H005_SW0007169.A003.0
#8 - 2024-11-11 10:26 - 盛炜 朱

- 文件 clipboard-202411111025-9wjhu.png 已添加

- 描述 已更新。

#9 - 2024-11-18 13:05 - 斌 徐

- 状态 从 进行中 变更为 已关闭

文件

clipboard-202411111025-9wjhu.png 14.8 KB 2024-11-11 盛炜 朱
